Bug 834105 - 3.1 - KVM version is N/A in RHEVM
3.1 - KVM version is N/A in RHEVM
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Douglas Schilling Landgraf
Haim
infra
: Regression, ZStream
Depends On: 825168
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 15:59 EDT by RHEL Product and Program Management
Modified: 2014-01-12 19:52 EST (History)
18 users (show)

See Also:
Fixed In Version: v4.9.6-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:00:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-06-20 15:59:47 EDT
This bug has been copied from bug #825168 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 5 Dan Kenigsberg 2012-06-21 03:37:13 EDT
This was already pushed to the rhev-3.1 branch

http://gerrit.usersys.redhat.com/1310
Comment 7 Haim 2012-08-06 07:48:01 EDT
verified on vdsm4.9-26 - from web-admin, qemu-kvm version is shown in general tab.

[root@nott-vds1 tmp]# vdsClient -s 0 getVdsCaps | grep qemu
        packages2 = {'kernel': {'release': '279.el6.x86_64', 'buildtime': 1339601076.0, 'version': '2.6.32'}, 'spice-server': {'release': '10.el6', 'buildtime': '1337611492', 'version': '0.10.1'}, 'vdsm': {'release': '26.0.el6_3', 'buildtime': '1343838445', 'version': '4.9.6'}, 'qemu-kvm': {'release': '2.298.el6_3', 'buildtime': '1343061272', 'version': '0.12.1.2'}, 'libvirt': {'release': '21.el6', 'buildtime': '1337779106', 'version': '0.9.10'}, 'qemu-img': {'release': '2.298.el6_3', 'buildtime': '1343061272', 'version': '0.12.1.2'}
Comment 10 errata-xmlrpc 2012-12-04 14:00:29 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.